@charset "utf-8";

/* Styles for Portrait screen */
@media all and (orientation:portrait) {
body { }

/* Header */
#headerZusatzinfosRechtsLogout { width: 50%; height: 3em; overflow: hidden; background-image: url(http://www.spreewaldinfo.de/gfx/layout/header/zusatzinfos/banner_unterkunftssuche_smartzphone.png);
	background-repeat: no-repeat; background-position: right top; background-size: 100% auto; float: right; margin: .8em -.8em 0 0; }
#headerZusatzinfosRechtsLogout p { width: 40%; height: 2em; font-size: 1.6em; margin: .3em 0 0 1em; float: left; }
#headerZusatzinfosRechtsNeutral p { width: 82%; height: auto; text-overflow: ellipsis; margin: .2em 0 0 .8em; padding: 0; }
#headerHauptbild { height: 23em; margin: 0 0 0 0; }

/* Content */
#bhbFilterSuchergebnisListe { width: 48%; }
#bhbFilterSuchergebnisKarte { width: 48%; }
#bhbFilterSuchergebnisOrte { width: 100%; float: left; }
#wrapperSuchergebnisseListe { width: 100%; margin: 2em 0 0 0; }
.suchergebnisseListeBox { width: 100%; height: 37em; margin: 0 0 1.4em 0; padding: .4em; background-color: #fff; }
.suchergebnisseListeBoxBild { width: 100%; height: auto; float: left; }
.suchergebnisseListeBoxBild img { width: 100%; height: auto; }
.suchergebnisseListeBoxContent { width: 100%; height: 18em; float: left; padding: .4em 0 0 .6em; margin: 0 0 0 0; }
.suchergebnisseListeBoxContentLinks { width: 100%; height: auto; float: left; }
.suchergebnisseListeBoxContentLinksKategorie { font-size: 1.2em; }
.suchergebnisseListeBoxContentLinksName { font-size: 1.8em; height: auto; }
.suchergebnisseListeBoxContentLinksOrt { font-size: 1.2em; }
.suchergebnisseListeBoxContentLinksDatum { font-size: 1.2em; }
.suchergebnisseListeBoxContentLinksBeschreibung { font-size: 1.4em; }
.suchergebnisseListeBoxLink { margin: 0 0 0 0; font-size: 1.8em; }

/* Content Veranstaltungsdetails */
#anbieterDetailsBildergalerie { width: 100%; height: auto; margin: 1.4em 0 .4em 0; }
#anbieterDetailsBildergalerieBildLinks { display: none; }
#anbieterDetailsBildergalerieBildMitte { width: 100%; height: auto; }
#anbieterDetailsBildergalerieBildMitte img { width: 100%; height: auto; }
#anbieterDetailsBildergalerieBildRechts { display: none; }
#anbieterDetailsBildergalerieBildTitel { margin: -1em 0 0 0; }
.anbieterDetailsInfoboxButtonAngebotsanforderung { height: auto; font-weight: 400; }
.anbieterDetailsInfoboxTitel { font-size: 1.4em; }
.contentBoxBHBHome { width: 100%; height: auto; margin: 0 0 1.4em 0; }
.contentBoxBHBHomeBild { width: 100%; height: auto; }
.contentBoxBHBHomeTitle { font-size: 1.8em; margin: .4em 0 .4em .4em; }
.contentBoxBHBHomeText { font-size: 1.2em; margin: .2em .4em .6em .6em; }
.contentBoxBHBHomeLink { font-size: 1.4em; }
#wrapperAnbietersucheHome { margin: .2em 0 .8em 0; }
.tmblink p { font-size: .8em !important; }
.tmblink  p a { color: #333; }

}

/* Styles for Landscape screen */
@media all and (orientation:landscape) {  
body { }

/* Header */
#headerZusatzinfosRechtsLogout { width: 50%; height: 3em; overflow: hidden; background-image: url(http://www.spreewaldinfo.de/gfx/layout/header/zusatzinfos/banner_unterkunftssuche_smartzphone.png);
	background-repeat: no-repeat; background-position: right top; background-size: 100% 2.1em; float: right; margin: -1.4em -1em 0 0; }
#headerZusatzinfosRechtsLogout p { width: 40%; height: 2em; font-size: 1.2em; margin: .3em 0 0 2em; float: left; }
}